.showcase_slide {
  display:none;
  margin-bottom: 50px!important;
}
.showcase_slide_fullscreen {
  display:none;
  max-width: 100%;
  max-height: 100%;
}
.showcase_arrow_l, .showcase_arrow_r, .showcase_dot {
  cursor:pointer;
}

.showcase_arrow_l {
  float: left !important;
  text-align: center!important;
  font-size: 20px!important;
  color: #FFF;
  margin-left: 20px;
}

.showcase_arrow_r {
  float: right!important;
  text-align: center!important;
  font-size: 20px!important;
  color: #FFF;
  margin-right: 20px;
}

.showcase_dot {
    display: inline-block;
    border-radius: 50%;
    height:20px;
    width:20px;
    margin:5px;
    border: 1px solid #ccc!important;
    background-color: transparent!important;
    text-align: center!important;
}

.showcase_dot:hover {
  color: #000!important;
  background-color: #fff!important;
}
.showcase_dot-white {
  color: #000!important;
  background-color: #fff!important;
}

.slideshow_slide_container_fullscreen {
    display: flex;
    margin: auto;
    justify-content: center;
    align-items: center;
    height: 100%;
    width: 100%
}
.slideshow_slide_container {
    display: flex;
    margin: auto;
    justify-content: center;
    align-items: center;
    height: 100%;
    width: 100%
}

.closebtn {
    text-decoration: none;
    position: absolute;
    top: 0;
    right: 25px;
    font-size: 36px;
    margin-left: 50px;
    color: #FFF;
}

.slideshow_div_fullscreen {
  display:none;
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: rgba(0,0,0,0.8);
}

.slideshow_div {
    width: 100%;
    height: 100%;
}

.slideshow_control_container {
  padding: 10px;
  text-align: center!important;
  width: 100%;
  position: absolute;
  left: 50%;
  background: rgba(0,0,0,0.4);
  bottom: 0;
  transform: translate(-50%,0%);
  -ms-transform: translate(-50%,0%);
}

.slideshow_control_container_fullscreen {
  width: 100%;
  background: rgba(0,0,0,0.4);
  padding: 10px;
  text-align: center!important;
  position: absolute;
  left: 50%;
  bottom: 0;
  transform: translate(-50%,0%);
  -ms-transform: translate(-50%,0%);
}
